//mendefinisikan mixin
@mixin for-size($size) {
    @if $size==phone {
        @media (min-width: 576px) {
            @content;
        }
    }

    @else if $size==tablet {
        @media (min-width: 768px) {
            @content;
        }
    }

    @else if $size==desktop {
        @media (min-width: 992px) {
            @content;
        }
    }

    @else if $size==desktop-lg {
        @media (min-width: 1200px) {
            @content;
        }
    }
}